Browse Source

Add prerequisites section in README.md

Signed-off-by: Óscar García Amor <ogarcia@connectical.com>
Óscar García Amor 1 year ago
parent
commit
e42c50d9ea
1 changed files with 5 additions and 0 deletions
  1. 5 0
      README.md

+ 5 - 0
README.md

@@ -3,6 +3,11 @@ Control systemd services through Web or REST API
 
 ## Installation
 
+### Prerequisites
+
+If you are a Ubuntu/Debian user you need to install `libsystemd-dev`, for
+CentOS users the package is `systemd-devel`.
+
 ### From source
 
 ```sh